/**
 * Theme Name: SuperOwly - Kids WordPress Child Theme
 * Template: superowly
 * Version: 0.31
*/

/* Titolo servizi da desktop*/
h4.welcome-title {
	font-size: 25px;
	line-height: 30px;
	font-family: "rubik", sans-serif
}
h4.welcome-title + p {
	font-size: 15px;
	line-height: 24px;
	font-family: "poppins", sans-serif
}
/* Aspetto tariffe*/
.pt-features-list {
	color: #fff!important;
	padding: 15px 30px 30px!important;
}
.pt-features-list > li:before {
	color: #fff;
}
.pt-title {
	color: #fff
}
.pt-period {
	color: #fff
}
/*Spazio sotto menu*/
.sp-page-content-wrap {
	padding: 0px 0;
}
/*Colore bottone invio form*/
input.wpcf7-form-control.wpcf7-submit {
	background-color: #4aaeee
}
/* controlli galleria da mobile*/
.owl-nav .owl-prev {
	left: 2px;
}
.owl-nav .owl-next {
	right: 2px;
}
.owl-theme .owl-nav [class*=owl-] {
	background: transparent!important
}
.owl-dots {
	display: none!important
}
/* Titolo servizi da mobile*/
.welcome-item .welcome-content .welcome-title {
	font-size: 27px!important;
	font-weight: 600!important;
	font-family: 'Rubik', sans-serif;
}
@media screen and (max-width: 600px) {
	.contact-info-menu, .grecaptcha-badge {
		display: none;
	}
	.single-post br {
		display: none;
	}
}
/*Checkbox cookiebot*/
#CybotCookiebotDialogBodyLevelButtonsSelectPane label:after, #CybotCookiebotDialogBodyLevelButtonsSelectPane label:before {
	display: none
}
/*Ombra titolo box cani homepage*/
.vc-hoverbox-front-inner h2 {
	text-shadow: 0 0 8px #000, 0 0 2px #000;
}
/*prezzo area bbq*/
.pt-period {
	line-height: 1.5em!important;
	letter-spacing: 0px!important;
}
/* elementi asilo */
.asilo {
	font-family: lobster, sans-serif;
	font-size: 30px;
	color: #fff;
	text-align: center;
	line-height: 1em;
}
/* colonne asilo */
#kinder .welcome-content {
	height: 320px
}
@media only screen and (min-width: 768px) {
	/*--- 2 Column Form Styles Start ---*/
	#left {
		width: 47%;
		float: left;
		margin-right: 6%;
	}
	#right {
		width: 47%;
		float: left;
	}
	.clearfix:after {
		content: "\0020";
		display: block;
		height: 0;
		clear: both;
		visibility: hidden;
		overflow: hidden;
		margin-bottom: 10px;
	}
	.clearfix {
		display: block;
	}
	/*--- 2 Column Form Styles End ---*/
}
/*sezione team pagina asilo*/
#team p {
	font-size: 0.8em;
}
/* fine*/
.mkdf-post-info-author {
	display: none!important
}

/*news cavalli a roma febbraio 2020*/
#pricing .price{
    color:#fbbf07;
    font-size:1.5em;
    font-weight:600;
}
#pricing .ticket {
    color:#f05a21;
    font-weight:600;
    min-height:80px;
    font-size: 16px;
}

.box-1 {
    border:solid 1px #e8e8e8;
    border-radius: 20px 0px 0px 20px;
    padding-top:5px;
    min-height:270px;
}
.box-2 {
    border:solid 1px #e8e8e8;
    padding-top:5px;
    min-height:270px;
}
.box-3 {
    border:solid 1px #e8e8e8;
    padding-top:5px;
    min-height:270px;
}
.box-4 {
    border:solid 1px #e8e8e8;
    border-radius: 0px 20px 20px 0px;
    padding-top:5px;
    min-height:270px;
}

.credits {
    font-size: small;
    line-height:1.5em
}

/*fine*/

/*news covid*/
#covid {
    text-align:center;
}
#covid i:before{
    font-size: 5rem;
    color:#f96966;
}
#covid h2{
    font-size:25px;
    line-height:30px;
    color:#fbbf07
}
/*fine*/
span.campus {
    font-size:100px
}
.calendar p{
    color:#fff;
    text-align:center
}
.calendar .number{
    font-size:2.5rem
}
.calendar{
    padding:1rem;
}
.colorbox {
    min-height: 16rem;
}
div#summercamp {
    position: fixed;
    bottom:0;
    right:0;
    z-index:9999;
}
.stage {
        border-bottom: 3px solid #444;
        display: flex;
        height: 230px;
    color:#fff;
    padding:.5rem;
    text-align:center
    }
    .box {
        align-self: flex-end;
        animation-duration: 2s;
        animation-iteration-count: 4;
        background-color: #F44336;
        height: auto;
        margin: 0 auto 0 auto;
        transform-origin: bottom;
        width: fit-content;
        padding:1.5rem;
    }
    .bounce-7 {
        animation-name: bounce-7;
        animation-timing-function: cubic-bezier(0.280, 0.840, 0.420, 1);
        transition: .3s;
    }
    @keyframes bounce-7 {
        0%   { transform: scale(1,1)      translateY(0); }
        10%  { transform: scale(1.1,.9)   translateY(0); }
        30%  { transform: scale(.9,1.1)   translateY(-100px); }
        50%  { transform: scale(1.05,.95) translateY(0); }
        57%  { transform: scale(1,1)      translateY(-7px); }
        64%  { transform: scale(1,1)      translateY(0); }
        100% { transform: scale(1,1)      translateY(0); }

    }

    #summercamp a {
        font-family: Poppins;
    background-color: rgb(255, 189, 10);
    border-radius: 30px;
    padding:.5rem 1rem;
    color:#fff
    }
    .bounce-7:hover {
        animation:none;

    }
#ribbon-b, .ribbon-centri {
    position: fixed;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 999;
    background: #F44336;
    padding: 1.5rem 1rem;
    color: #fff;
    text-align: center;
    font-size: 1.725rem;
    font-weight: 600;
    box-shadow: 0 -15px 25px -15px rgba(0,0,0,.5);
    animation: color 10s alternate infinite;
    line-height: 1.2;
}
.ribbon-centri {
	font-weight: 400
}
.ribbon-centri .promo {
	margin-bottom: 0;
	color: #fbbf07;
	font-size: 3rem;
	text-transform: uppercase;
	font-weight: 800;
}
.vc_mobile .ribbon-centri {
	font-size: 1.5rem;
    padding: 1.5rem 5rem;
}
.post-2427 .icons-box.style-2.type-4 .sp-infoblock-item.icons-wrap .icons-item .icons-box-title {
    font-size:18px;
    text-align:center;
}
.post-2427 .icons-box .icons-wrap .icons-item > .item-box {
    padding-left:0
}

#wapp {
  position: fixed;
	inset: auto 2rem 17rem auto;
  z-index: 15;
  width: 52px;
  height: 52px;
  background: url(https://www.ilgiardinodifilly.it/wp-content/themes/superowly-child/img/wapp.svg) center /100% no-repeat;
  overflow: hidden;
  line-height: 10;
  transition: .3s;
}
#go-to-top {
    inset: auto 2rem 10rem auto!important;
}
.d-none {
	display:none;
}
p.visit {
    min-height: 75px;
}
a.sumup {
    background: #ffbd0a;
    padding: 1rem;
    border-radius: 10px;
}
/* LANDING */
.page-id-3107 .top-header .table-row,
.page-id-3125 .top-header .table-row {
    display: flex;
    flex-direction: column-reverse;
    flex-wrap: nowrap;
    align-content: center;
    align-items: center;
}

.page-id-3107 .main-navigation, .page-id-3107 .responsive-nav-button, .page-id-3107 .main-navigation + .btn, .page-id-3107 #menu-footer-menu,
.page-id-3125 .main-navigation, .page-id-3125 .responsive-nav-button, .page-id-3125 .main-navigation + .btn, .page-id-3125 #menu-footer-menu  {
    display: none!important;
}
.page-id-3107 #header .logo-wrap, .page-id-3125 #header .logo-wrap {
    width: 100%!important;
    text-align: center;
}
.page-id-3107 #header .logo-wrap a, .page-id-3125 #header .logo-wrap a {
    pointer-events: none;
}
.vc_mobile .page-id-3107 .main-navigation + .btn, .vc_mobile .page-id-3125 .main-navigation + .btn {
  display: block!important;
}
.vc_mobile .page-id-3107 .top-header .table-row, .vc_mobile .page-id-3125 .top-header .table-row {
  flex-direction: column;
}
.prog-centri {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    margin: 4rem 0 5rem;
}
.prog-centri p {
    margin-bottom: 0;
    font-size: 2.25rem;
    padding: 0 1rem;
    font-weight: 600;
    color: #fbbf07;
    border-right: 2px solid #f96966;
}
.vc_mobile .prog-centri p {
	border-right: 0;
    border-bottom: 2px solid #f96966;
    padding: 1rem 0;
}
.prog-centri p:last-of-type {
    border: 0;
}
.program-title {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    align-items: center;
}
.program-title:first-of-type {
	margin-top: 4rem;
}
.program-title p {
	margin-bottom: 0;
}
.programma-estivo h4 {
    color: #f96966;
    margin: 0 1rem;
}
.programma-estivo h4 small {
    font-size: 70%;
    color: #fbbf07;
    display: block;
}
.programma-estivo .program-title + ul:not(:last-of-type) {
  margin-bottom: 4rem;
	border-bottom: 1px solid #fbbf07;
	padding-bottom: 4rem;
}
.icons-box .icons-wrap h5 {
  text-align: center;
}
.icons-box.style-2.type-4 .sp-infoblock-item.icons-wrap .icons-item .icons-box-title {
	text-align: left;
}
.page-id-3107 #footer .top-footer {
	padding: 60px 0 30px;
}
.page-id-3107 .copyright-section {
	padding: 30px 0 110px;
}
/* LANDING */

/* ACCESSIBILITY */
#contrast-toggle {
  position: fixed;
  bottom: 6.75rem;
  left: 1rem;
  padding: 0;
  z-index: 99;
  border-radius: 50%;
  background: #fff;
  border: 0;
  color: #fff;
  width: 50px;
  height: 50px;
  background-image: url(/wp-content/themes/superowly-child/img/accessibility.svg);
  transition: .3s;
  box-shadow: none;
}
.high-contrast .tp-caption,
.high-contrast .welcome-item .welcome-content h4,
.high-contrast [class*="btn"].type-2,
.high-contrast *,
.high-contrast #main-navigation > ul > li.current > a,
.high-contrast #main-navigation > ul > li:hover > a {
    color: #000!important;
}
.high-contrast .c-white *,
.high-contrast #prenotazione h2,
.high-contrast #prenotazione p,
.high-contrast #prenotazione a {
	color: #fff!important;
}
.high-contrast .wpcf7 input, .high-contrast .wpcf7 textarea {
	color: #000!important;
}
.high-contrast #main-navigation > ul > li a {
    color: #888!important;
}
.high-contrast .rev-btn,
.high-contrast .colorbox,
.high-contrast input.wpcf7-form-control.wpcf7-submit,
.high-contrast .c-box {
    background-color: #fff!important;
}
.high-contrast .rev-btn#slide-1-layer-5,
.high-contrast .vc_sep_line,
.high-contrast #covid,
.high-contrast #single-prenota .wpb_content_element,
.high-contrast .c-box {
    border: 2px solid #ccc!important;
}
.high-contrast .welcome-item .welcome-content,
.high-contrast #ribbon-b,
.high-contrast .ribbon-centri,
.high-contrast .entry-date,
.high-contrast .contrast-form .vc_column-inner,
.high-contrast #header .menu-wrap .btn,
.high-contrast .vc_btn3,
.high-contrast .hp-form .vc_column-inner {
    background-color: #fff!important;
    color: #000;
}
.high-contrast .welcome-item .welcome-content span[class*="licon-"]:before {
    filter: grayscale();
    opacity: .15;
}
.high-contrast .bigHalfCircle path {
    fill: #fff!important;
    stroke: #fff!important;
}
.high-contrast #ribbon-b,
.high-contrast .ribbon-centri {
    border-top: 2px solid #000;
}
.high-contrast .rev-btn#slide-1-layer-5:hover,
.high-contrast [class*="btn"].type-2,
.high-contrast .colorbox,
.high-contrast .contrast-form .vc_column-inner,
.high-contrast input.wpcf7-form-control.wpcf7-submit,
.high-contrast #header .menu-wrap .btn,
.high-contrast .vc_sep_line,
.high-contrast .vc_btn3 {
    border: 2px solid #000!important;
}
.high-contrast .colorbox img {
    filter: invert(1);
}
.high-contrast #costi[data-vc-parallax-image] .vc_parallax-inner,
.high-contrast .sp-footer.footer-1 {
	filter: grayscale(1);
	opacity: .65;
}
.high-contrast input.wpcf7-form-control.wpcf7-submit,
.high-contrast #header .menu-wrap .btn,
.high-contrast #go-to-top,
.high-contrast .services-btn a {
	box-shadow: none;
}
.high-contrast #go-to-top,
.high-contrast .sumup,
.high-contrast .services-btn a {
	background: #000;
	color: #fff!important;
}
.high-contrast #prenotazione.c-white div[style*="background-color:#a6c437"] {
    background-color: #000!important;
}
.high-contrast footer a {
	text-decoration: underline
}
.high-contrast .icons-box.style-2 .icons-wrap .icons-item > .item-box > i {
    border: 0;
}
.high-contrast #info[data-vc-parallax-image] .vc_parallax-inner:before {
	content: "";
	position: absolute;
	inset: 0;
	background: rgba(255,255,255,.85);
}
.high-contrast #feste-h[data-vc-parallax-image] .vc_parallax-inner,
.high-contrast #feste-contact[data-vc-parallax-image] .vc_parallax-inner,
.high-contrast #skul-h[data-vc-parallax-image] .vc_parallax-inner,
.high-contrast #skul-contact[data-vc-parallax-image] .vc_parallax-inner,
.high-contrast #header:before {
	filter: grayscale();
}
.high-contrast #feste-contact[data-vc-parallax-image] .vc_parallax-inner:before,
.high-contrast #skul-contact[data-vc-parallax-image] .vc_parallax-inner:before {
	content: "";
	position: absolute;
	inset: 0;
	background: rgba(255,255,255,.85);
}
.high-contrast #prenotazione[data-vc-parallax-image] .vc_parallax-inner:before {
	content: "";
	position: absolute;
	inset: 0;
	background: rgba(0,0,0,.5);
}
/*ACCESSIBILITY*/